/* 위젯(가로형) v3/horizontal3 */
/* 공통 */
.widgetArea {
    height: 150px;
}

.horizonType .widgetProfileWrap:before {
    display: none;
}

.widgetProfileWrap2 {
    color: #ffffff;
    padding: 16px;
    min-width: 360px;
}

.widgetProfileWrap2 .widgetProfileInner {
    display: flex;
}

.widgetProfileWrap2 .mobileView {
    display: none;
}


/* intro */
#widgetIntro {
    position: relative;
    height: 150px;
    cursor: pointer;
    background-color: #26054A;
}

#widgetIntro:before,
#widgetIntro:after {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    width: 67px;
    height: 131px;
    z-index: 2;
}

#widgetIntro:before {
    left: 0;
    background: url("/assets/images/front/widget/update/img/bgLeftIllust1.svg") no-repeat left top;
}

#widgetIntro:after {
    top: 10px;
    right: -4px;
    background: url("/assets/images/front/widget/update/img/bgRightIllust3.svg") no-repeat left top;
}

#widgetIntro .titleWrap {
    position: relative;
    padding-top: 20px;
    text-align: center;
    font-family: 'Gmarket Sans', sans-serif;
}

#widgetIntro .titleWrap .subTitle {
    display: inline-block;
    position: relative;
    /*margin-bottom: 1px;*/
    line-height: inherit;
    padding-top: 2px;
    color: #F3CEF2;
    -webkit-text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.2);
    -ms-text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.2);
    text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.2);
    z-index: 0;
}

#widgetIntro .titleWrap .subTitle:before,
#widgetIntro .titleWrap .subTitle:after {
    content: "";
    display: inline-block;
    position: absolute;
    z-index: 1;
}

#widgetIntro .titleWrap .subTitle:before {
    top: -5px;
    left: -32px;
    width: 20px;
    height: 20px;
    background: url("/assets/images/front/widget/update/img/bgLeftIllust2.svg") no-repeat left top;
}

#widgetIntro .titleWrap .subTitle:after {
    top: -20px;
    right: -215px;
    width: 89px;
    height: 80px;
    background: url("/assets/images/front/widget/update/img/bgRightIllust1.svg") no-repeat left top;
}

#widgetIntro .titleWrap .subTitle .highLight {
    position: relative;
    color: #E997E8;
}

#widgetIntro .titleWrap .subTitle .highLight:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -7px;
    left: 50%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #E997E8;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#widgetIntro .titleWrap .title {
    padding-top: 4px;
    display: inline-block;
    position: relative;
    font-size: 38px;
    color: #C1F8FD;
    -webkit-text-shadow: 1px 1px 20px rgba(36, 0, 255, 0.4);
    -ms-text-shadow: 1px 1px 20px rgba(36, 0, 255, 0.4);
    text-shadow: 1px 1px 20px rgba(36, 0, 255, 0.4);
    z-index: 5;
}

#widgetIntro .titleWrap .title:after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -6px;
    right: 15px;
    width: 7px;
    height: 7px;
    background: url("/assets/images/front/widget/update/img/bgRightIllust2.svg") no-repeat left top;
}

#widgetIntro .introBtnArea {
    position: absolute;
    bottom: 16px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    cursor: pointer;
    z-index: 2;
}

#widgetIntro .introBtn {
    width: 163px;
    height: 40px;
    line-height: 40px;
    font-size: 17.5px;
    font-family: 'Gmarket Sans', sans-serif;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 20px;
    animation: blink 1s step-end infinite;
    color: #fff;
    -webkit-box-shadow: 0px 0px 17px #FB45FF, inset 0px 4px 41px rgba(251, 69, 255, 0.25);
    -ms-box-shadow: 0px 0px 17px #FB45FF, inset 0px 4px 41px rgba(251, 69, 255, 0.25);
    box-shadow: 0px 0px 17px #FB45FF, inset 0px 4px 41px rgba(251, 69, 255, 0.25);
}

@-webkit-keyframes blink {
    50% {
        color: #4900A7;
        box-shadow: none;
        background-color: #fff;

    }
}

@-ms-keyframes blink {
    50% {
        color: #4900A7;
        box-shadow: none;
        background-color: #fff;

    }
}

@keyframes blink {
    50% {
        color: #4900A7;
        box-shadow: none;
        background-color: #fff;

    }
}


/* 로그인 선택 */
#loginListWrap {
    position: relative;
    height: 150px;
    padding: 12px 24px 18px 24px;
}

#loginListWrap:before,
#loginListWrap:after {
    content: "";
    display: block;
    position: absolute;
}

#loginListWrap:before {
    top: 12px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F0F0FF;
}

#loginListWrap:after {
    top: 0;
    right: -19px;
    width: 268.5px;
    height: 85.98px;
    background: url("/assets/images/front/widget/update/img/bgWidgetIllust3.svg") center / cover no-repeat;
}

#loginListWrap .titleWrap {
    display: flex;
    align-content: center;
    margin: 18px 0 13px 0;
}

#loginListWrap .title {
    display: inline-block;
    position: relative;
    font-size: 20px;
    font-weight: 500;
    color: #333;
}

#loginListWrap .titleWrap {
    position: relative;
    display: flex;
    align-content: center;
}

#loginListWrap .titleWrap .iconToolTip,
#qrCodeWrap .iconToolTip {
    position: relative;
    width: 14px;
    height: 14px;
    z-index: 0;
    margin: 6px 6px 0 4px;
    cursor: pointer;
}

#qrCodeWrap .iconToolTip {
    margin-top: 0;
    margin-left: 4px;
}

#loginListWrap .titleWrap .toolTip,
#qrCodeWrap .toolTip {
    display: none;
    position: absolute;
    top: 0;
    left: 81px;
    font-size: 10px;
    line-height: 12px;
    color: #333;
    z-index: 0;
    padding-left: 13px;
    margin-top: 6px;
}

#qrCodeWrap .toolTip {
    width: 140%;
    margin-top: 0;
    padding-left: 6px;
    top: 31px;
    left: 44px;
    color: #fff;
    text-align: left;
    z-index: 5;
}

#loginListWrap .titleWrap .toolTip:before {
    background: url("/assets/images/front/widget/update/img/bgToolTipWhite1.svg") center / 100% no-repeat ;
}

#loginListWrap .titleWrap .toolTip:before,
#qrCodeWrap .toolTip:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -3px;
    left: 0;
    width: 272px;
    height: 19px;
    z-index: -1;
}

#qrCodeWrap .toolTip:before {
    width: 314px;
    height: 19px;
    line-height: 19px;
    background-color: #5d5fef;
    z-index: -1;
    /*background: url("/assets/images/front/widget/update/img/bgToolTipBlue4.svg") center / 100% no-repeat ;*/
}

#qrCodeWrap .toolTip:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: -9px;
    left: 41.3%;
    width: 0;
    height: 0;
    border-top: none;
    border-bottom: 6px solid #5d5fef;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

.qrCodeTxtWrap .faqLink {
    font-size: 12px;
    color: #9e9e9e;
    /*margin-top: 19px;*/
}

#loginListWrap .titleWrap .iconToolTip:hover + .toolTip,
#qrCodeWrap .iconToolTip:hover + .toolTip {
    display: block;
}

#loginListWrap .btnLoginWrap {
    display: flex;
}

#loginListWrap .btnLogin {
    position: relative;
    font-size: 14px;
    color: #fff;
    width: 150px;
    height: 43px;
    line-height: 43px;
    letter-spacing: -0.4px;
    padding-left: 32.88px;
    background-color: #5d5fef;
    border-radius: 11.3158px;
    box-sizing: border-box;
    cursor: pointer;
}

#loginListWrap .btnLoginWrap > .btnLogin {
    margin-right: 8px;
}

#loginListWrap .btnLogin:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 9.12px;
    width: 15px;
    height: 15px;
    background: url("/assets/images/front/widget/update/logo/logoPublishIdWhite.svg") center / cover no-repeat;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#loginListWrap .snsLoginWrap {
    position: relative;
    width: 150px;
}

#loginListWrap .snsLoginWrap .snsLogin {
    position: absolute;
    top: 0;
    right: 0;
    color: #333;
    padding-left: 50.5px;
    background-color: #fff;
}

#loginListWrap .snsLoginWrap .snsLogin:before {
    left: 29.5px;
    background: url("/assets/images/front/widget/update/icon/iconPersonBlack.svg") center / cover no-repeat;
}

#loginListWrap .snsLoginWrap .snsLogin.interaction {
    width: 43px;
    left: 0;
    font-size: 0;
}

#loginListWrap .snsLoginWrap .snsLogin.interaction:before {
    display: none;
}

#loginListWrap .snsLoginWrap .snsList {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

#loginListWrap .snsLoginWrap .snsList.flex {
    display: block;
    width: 147px;
    height: 43px;
    z-index: 1;
}

#loginListWrap .snsLoginWrap .snsList .snsLogo {
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 43px;
    cursor: pointer;
}

#loginListWrap .snsLoginWrap .snsList .snsLogo img {
    width: 100%;
}

#loginListWrap .snsLoginWrap .snsList .snsLogo:nth-child(2) {
    animation: interaction1 1s ease-in-out forwards;
    -webkit-animation: interaction1 1s ease-in-out forwards;
    -ms-animation: interaction1 1s ease-in-out forwards;
}

@keyframes interaction1 {
    0% {
        left: 0;
    }
    100% {
          left: 52px;
    }
}

-webkit-@keyframes interaction1 {
    0% {
        left: 0;
    }
    100% {
        left: 52px;
    }
}

-ms-@keyframes interaction1 {
    0% {
        left: 0;
    }
    100% {
        left: 52px;
    }
}

#loginListWrap .snsLoginWrap .snsList .snsLogo:nth-child(3) {
    animation: interaction2 1s ease-in-out forwards;
    -webkit-animation: interaction2 1s ease-in-out forwards;
    -ms-animation: interaction2 1s ease-in-out forwards;
}

@keyframes interaction2 {
    0% {
        left: 0;
    }
    100% {
        left: 147px;
    }
}

-webkit-@keyframes interaction2 {
    0% {
        left: 0;
    }
        100% {
        left: 1147px;
    }
}

-ms-@keyframes interaction2 {
        0% {
            left: 0;
        }
        100% {
            left: 147px;
        }
}

#loginListWrap .snsLoginWrap .snsList .snsLogo:last-child {
    position: relative;
    margin-right: 0;
    width: 22px;
    height: 22px;
    width: 43px;
    height: 43px;
    /* margin: 0 auto; */
    /* text-align: center; */
    line-height: 43px;
    background: #fff;
    border-radius: 12px;
}

#loginListWrap .snsLoginWrap .snsList .snsLogo:last-child img {
    width: 22px;
    /* display: block; */
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}

#loginListWrap .snsLoginWrap .snsList li a {
    display: block;
    font-size: 0;
}

#loginListWrap .loginFooter {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin-top: 9px;
}

#loginListWrap .loginFooter .landing {
    display: block;
    position: relative;
    font-size: 10px;
    color: #5d5fef;
    padding-right: 6px;
    cursor: pointer;
}

#loginListWrap .loginFooter .landing:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 3px;
    height: 7px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url("/assets/images/front/widget/update/icon/iconArrow.svg") center / cover no-repeat;
}

#loginListWrap .emailLoginWrap {
    font-size: 10px;
    color: #616161;
    font-family: 'Noto Sans KR', sans-serif;
}

#loginListWrap .emailLoginWrap .emailLogin {
    padding-left: 6px;
    color: #333;
    text-decoration: underline;
    cursor: pointer;
}


/* 로그인 v3/horizontal3 */
#widgetLoginWrap {
    position: relative;
    height: 150px;
}

#widgetLoginWrap .backLogin .title {
    font-size: 20px;
    font-weight: 500;
    color: #333;
    padding-left: 13px;
}

#widgetLoginWrap .backLogin {
    position: absolute;
    top: 12px;
    left: 16px;
    display: flex;
    cursor: pointer;
}

#widgetLoginWrap .loginInput {
    display: flex;
    justify-content: center;
    min-width: 260px;
    padding-top: 30px;
}

#widgetLoginWrap .loginInput .loginInputInner {
    margin-right: 24px;
}

#widgetLoginWrap .loginInput .inputArea {
    border-bottom: 1.5px solid #eee;
    width: 100%;
    padding-left: 0;
    padding-bottom: 8px;
    font-size: 13px;
}

#widgetLoginWrap .loginInput .inputArea.border {
    border-bottom: 1.5px solid #5d5fef;
}

#widgetLoginWrap .loginInput .idArea {
    margin-top: 0;
    margin-bottom: 16px;
}

#widgetLoginWrap .loginInput .pwArea {
    margin-bottom: 16px;
}

#widgetLoginWrap .loginInput .pwArea .pwInputWrap,
#widgetLoginWrap .loginInput .idArea .idInputWrap {
    position: relative;
    width: 301px;
}

#widgetLoginWrap .loginInput .removeLoginTxt {
    position: absolute;
    right: 0;
    bottom: 8px;
    width: 14px;
    height: 14px;
    cursor: pointer;
}

#widgetLoginWrap .saveEmailArea {
    position: relative;
    display: flex;
    align-items: center;
}

#widgetLoginWrap .checkBox {
    cursor: pointer;
    width: 14px;
}

#widgetLoginWrap .saveEmailInput {
    position: absolute;
    left: 0;
    width: 14px;
    height: 14px;
    cursor: pointer;
}

#widgetLoginWrap .saveEmailLabel {
    padding-left: 5px;
    font-size: 12px;
    cursor: pointer;
}

#widgetLoginWrap .loginSubInner {
    display: flex;
    justify-content: space-between;
    align-items: inherit;
    /*margin-bottom: 13px;*/
    font-size: 12px;
}

#widgetLoginWrap .findAndJoin {
    display: flex;
}

#widgetLoginWrap .findAndJoin .find {
    position: relative;
    color: #9e9e9e;
    padding: 0 7px;
    font-size: 13px;
}

#widgetLoginWrap .findAndJoin .find.maxSize:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 12px;
    background-color: #bdbdbd;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#widgetLoginWrap .findAndJoin .id.find.maxSize {
    padding-left: 0;
}

#widgetLoginWrap .findAndJoin .join.find {
    color: #616161;
    padding-right: 0;
}

#widgetLoginWrap .findAndJoin .join.find:after {
    display: none;
}

#widgetLoginWrap .findAndJoin .find.minSize {
    display: none;
    padding-right: 0;
    font-size: 12px;
}

#widgetLoginWrap .loginBtnArea .loginBtn {
    width: 98px;
    height: 98px;
    line-height: 98px;
    border-radius: 20px;
}

#widgetLoginWrap .loginBtnArea .loginBtn .loginTxt {
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.widgetToast {
    display: block;
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: max-content;
    height: 48px;
    line-height: 48px;
    padding: 0 40px;
    text-align: center;
    font-size: 14px;
    color: #e0e0e0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 9999;
}

.widgetToast:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 48px;
    opacity: 0.7;
    border-radius: 6px;
    background-color: #000;
    z-index: 0;
}

.widgetToast .toast,
.widgetToast .toastClose {
    position: relative;
    z-index: 1;
}

.widgetToast .toastClose {
    cursor: pointer;
}


/* 메인 */
.widgetProfileWrap2 {
    color: #ffffff;
    padding: 16px;
    min-width: 360px;
}

.widgetProfileWrap2 .widgetProfileInner {
    display: flex;
}

.widgetProfileWrap2 .mobileView {
    display: none;
}


/* left 보유량 영역 */
.widgetProfileWrap2 .left {
    width: 40%;
    max-width: 266px;
    margin-right: 16px;
}

.widgetProfileWrap2 .leftBox {
    position: relative;
}

.widgetProfileWrap2 .leftBoxInner:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    border-radius: 20px;
    background-color: #000000;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
}

.widgetProfileWrap2 .leftBox .leftBoxInner {
    position: relative;
    height: 118px;
    padding: 7px 16px;
    border-radius: 20px;
}

.widgetProfileWrap2 .left .userNameWrap {
    position: relative;
    display: inline-block;
    margin-bottom: 33px;
    font-size: 0.75rem;
    font-weight: 300;
    color: #EEEEEE;
}

.widgetProfileWrap2 .left .userNameWrap:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #5D5FEF;
    z-index: -1;
}

.widgetProfileWrap2 .left .userName {
    display: inline-block;
}

.widgetProfileWrap2 .left .pointWrap {
    text-align: right;
    height: 47px;
    width: 100%;
}

/*
.widgetProfileWrap2 .left .pointWrap.active {
    text-align: left;
}

.widgetProfileWrap2 .left .pointWrap.active .sum {
    font-size: 0.875rem;
}
*/

.widgetProfileWrap2 .left .sum {
    font-weight: 700;
}

.widgetProfileWrap2 .left .pointInner,
.widgetProfileWrap2 .left .newsInner,
.widgetProfileWrap2 .left .pointInner .pointArea,
.widgetProfileWrap2 .left .newsInner .newsArea {
    font-weight: 300;
}

.widgetProfileWrap2 .left .pointInner .pointArea,
.widgetProfileWrap2 .left .newsInner .newsArea {
    display: flex;
    justify-content: right;
    align-items: baseline;
    margin-bottom: 3px;
    text-align: right;
}

.widgetProfileWrap2 .left .newsInner .newsArea {
    width: 100%;
}

.widgetProfileWrap2 .left .pointInner {
    margin-bottom: 6px;
}

.widgetProfileWrap2 .left .pointWrap .number,
.widgetProfileWrap2 .left .pointWrap .sum {
    font-family: 'Spoqa Han Sans Neo', sans-serif;
}

.widgetProfileWrap2 .left .pointWrap .number {
    font-size: 14px;
    font-weight: 700;
    color: #C1C2FF;
    margin-right: 6px;
}

.widgetProfileWrap2 .left .newsSum {
    font-size: 22px;
}

.widgetProfileWrap2 .left .pointWrap .point {
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #BDBDBD;
}

.widgetProfileWrap2 .leftBox .logoWrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
    background-color: #ffffff;
    z-index: -2;
}

.widgetProfileWrap2 .leftBox .logoWrap .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 70%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


/* right 아이콘 영역 */
.widgetProfileWrap2 .right {
    position: relative;
    width: 386px;
    max-width: 386px;
}

.widgetProfileWrap2 .rightBox ul {
    display: flex;
}

.widgetProfileWrap2 .right .iconTxt {
    position: relative;
    /*width: 33.3%;*/
    /*max-width: 118px;*/
    width: 118px;
    height: 96px;
    /*height: 0;*/
    margin-right: 16px;
    /*padding-top: 16px;*/
    padding-top: 24.965%;
    font-weight: 300;
    text-align: center;
    border-radius: 20px;
    cursor: pointer;
}

.widgetProfileWrap2 .right .iconTxt .icon {
    position: absolute;
    top: 25%;
    left: 50%;
    width: 4.998vw;
    max-width: 24px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.widgetProfileWrap2 .right .iconTxt span {
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.widgetProfileWrap2 .right .iconTxt:nth-child(1) {
    background-color: #5D5FEF;
}

.widgetProfileWrap2 .right .iconTxt:nth-child(2) {
    background-color: #71C3A8;
}

.widgetProfileWrap2 .right .iconTxt:nth-child(3) {
    margin-right: 0;
    background-color: #FE646E;
}

.widgetProfileWrap2 .right .iconTxt:nth-child(4) {
    margin-right: 0;
    background-color: #EEEEEE;
}

.widgetProfileWrap2 .right .iconTxt:nth-child(4) span {
    color: #616161;
}

.widgetProfileWrap2 .right .noticeWrap {
    position: absolute;
    bottom: 0;
    display: flex;
}

.widgetProfileWrap2 .right .notice,
.widgetProfileWrap2 .right .logout {
    font-size: 0.75rem;
    font-weight: 300;
    color: #616161;
}

.widgetProfileWrap2 .right .notice {
    margin-right: 8px;
}

.widgetProfileWrap2 .right .logout {
    text-decoration: underline;
    cursor: pointer;
}

.widgetProfileWrap2 .widgetToast {
    display: block;
    position: absolute;
    bottom: 13px;
    left: 50%;
    width: max-content;
    height: 48px;
    line-height: 48px;
    padding: 0 47px;
    border-radius: 6px;
    text-align: center;
    font-size: 14px;
    color: #e0e0e0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.widgetProfileWrap2 .widgetToast .toastClose {
    cursor: pointer;
}

.widgetToast.hide {
    display: none;
}

/* 공유하기 */
#widgetShareWrap {
    position: relative;
    padding: 32px 30px;
}

#widgetShareWrap .title {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    margin-bottom: 22px;
    text-align: center;
}

#widgetShareWrap .closeBtn {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

#widgetShareWrap .snsList {
    display: flex;
    justify-content: center;
    align-items: center;
}

#widgetShareWrap .snsList .btnShare,
#widgetShareWrap .snsList .btnUrl {
    margin-right: 16px;
    cursor: pointer;
}

#widgetShareWrap .snsList .btnShare:last-child {
    margin-right: 0;
}

#widgetShareWrap .snsList li img {
    width: 48px;
}

#widgetShareWrap .copyShareUrl {
    position: absolute;
    top: 0;
    color: transparent;
}
/*
#widgetShareWrap .urlToast {
    position: absolute;
    bottom: 23px;
}
*/

/* 언론사후원 */
#widgetRewardWrap {
    position: relative;
}

#widgetRewardWrap .widgetRewardArea {
    padding: 24px 0 11px 0;
}

#widgetRewardWrap .widgetRewardArea .widgetRewardInner {
    max-width: 51.5%;
    min-width: 250px;
    margin: 0 auto;
}

#widgetRewardWrap .rewardTitle {
    display: flex;
    align-items: center;
    position: absolute;
    top: 11px;
    left: 16px;
    cursor: pointer;
}

#widgetRewardWrap .rewardTitle .title {
    padding-left: 13px;
    font-size: 20px;
    font-weight: 500;
    color: #333;
}

#widgetRewardWrap .rewardInputWrap {
    position: relative;
}

#widgetRewardWrap .rewardInputArea .inputArea {
    position: relative;
    border-bottom: 1.5px solid #eee;
    width: 100%;
    padding-left: 0;
    padding-bottom: 4px;
    margin-bottom: 6px;
    font-size: 18px;
    font-weight: 600;
}

#widgetRewardWrap .rewardInputArea .inputArea::placeholder {
    color: #9e9e9e;
    font-weight: 400;
}

#widgetRewardWrap .removeTxt {
    position: absolute;
    top: 0;
    right: 0;
    width: 16px;
    cursor: pointer;
}

#widgetRewardWrap .noticeWrap {
    position: absolute;
}

#widgetRewardWrap .excessNotice {
    color: #FF4343;
    margin-bottom: 6px;
    letter-spacing: -1px;
}

#widgetRewardWrap .rewardPoint.position {
    top: 42px;
}

#widgetRewardWrap .rewardInputArea .excessNotice {
    color: #ff4343;
    margin-bottom: 6px;
}

#widgetRewardWrap .rewardBtn {
    width: 100%;
    height: 32px;
    margin-top: 51px;
}

#widgetRewardWrap .rewardBtn span {
    font-size: 16px;
    font-weight: 700;
}